editor.bufferline = "multiple"
theme = "onedark"

[editor.soft-wrap]
enable = true
max-wrap = 25 # increase value to reduce forced mid-word wrapping
max-indent-retain = 0
wrap-indicator = ""  # set wrap-indicator to "" to hide it

[editor.auto-save]
after-delay.enable = true
after-delay.timeout = 100
